GET /v1/oauth/clients/{id}
GET
Secret API key operationId: get_client/v1/oauth/clients/{id} Authorization
Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.
Path parameters
idstring<uuid> requiredClient row id
Responses
200 Client
{
"data": {
"client_id": "string",
"created_at": "2026-01-15T09:30:00Z",
"grant_types": [
"string"
],
"id": "018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f",
"name": "string",
"public": false,
"redirect_uris": [
"string"
],
"scopes": [
"string"
]
},
"error": {
"code": "string",
"message": "string"
},
"meta": {
"timestamp": "string"
},
"success": false
}Request
curl -X GET "https://api.identrahq.com/v1/oauth/clients/018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f" \Try it
live requestGET
https://api.identrahq.com/v1/oauth/clients/018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f